<?xml version="1.0" encoding="utf-8"?>
<window>
  <controls>

  <control>
        <description>Latest Label</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>830</posX>
        <posY>170</posY>
        <scrollStartDelaySec>3600</scrollStartDelaySec>
        <label>Latest Music</label>
        <font>mediastream12tc</font>
        <textcolor>ffffffff</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <animation effect="rotate" start="0" end="90" time="0" condition="true">conditional</animation>
        <visible>[control.hasfocus(91919997)|control.hasfocus(91919998)|control.hasfocus(91919999)|control.hasfocus(77031)]</visible>
    </control>	
      <!-- Info when no album thumb button has focus -->

      <!--<control Style="NoShadow">
        <description>Recent Albums 1 Name</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>731</posX>
        <posY>716</posY>
        <font>font14</font>
        <width>450</width>
        <textcolor>ff7a7a7a</textcolor>
        <label>#fanarthandler.music.latest1.artist - #fanarthandler.music.latest1.album</label>
        <visible>!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)</visible>
      </control>
      <control Style="NoShadow">
        <description>Recent Albums 2 Name</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>731</posX>
        <posY>700</posY>
        <font>font5</font>
        <width>450</width>
        <textcolor>ff7a7a7a</textcolor>
        <label>#fanarthandler.music.latest2.artist - #fanarthandler.music.latest2.album</label>
        <visible>!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)</visible>
      </control>
      <control Style="NoShadow">
        <description>Recent Albums 3 Name</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>731</posX>
        <posY>760</posY>
        <font>font5</font>
        <width>450</width>
        <textcolor>ff7a7a7a</textcolor>
        <label>#fanarthandler.music.latest3.artist - #fanarthandler.music.latest3.album</label>
        <visible>!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)</visible>
      </control>
      <control Style="NoShadow">
        <description>Recent Albums Info</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>731</posX>
        <posY>683</posY>
        <width>450</width>
        <font>font14</font>
        <textcolor>ff474747</textcolor>
        <label>#SkinTranslation.Translations.album.info.Label</label>
        <visible>control.hasfocus(91919997)|control.hasfocus(91919998)|control.hasfocus(91919999)</visible>
      </control> -->
      <!-- Info when recent album 1 button has focus -->

  <control>
        <description>Cover Art</description>
        <type>image</type>
        <id>0</id>
			<posX>1118</posX>
			<posY>80</posY>
			<width>158</width>
			<height>158</height>
			<keepaspectratio>no</keepaspectratio>
			<centered>yes</centered>
			<zoom>yes</zoom>
        <texture mask="music_frame_rounder_corners_background1.png">#latestMediaHandler.music.latest1.thumb</texture>
  <visible>[control.hasfocus(91919997)|control.hasfocus(91919998)|control.hasfocus(91919999)|control.hasfocus(77031)]</visible>
</control>
    <!--  <control >
        <description>Recent Albums 1 Artist</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>400</posX>
        <posY>500</posY>
        <width>450</width>
        <font>font14</font>
        <textcolor>ff7a7a7a</textcolor>
        <label>#fanarthandler.music.latest.enable</label>
        <scrollStartDelaySec>5</scrollStartDelaySec>
      </control> -->
      <control>
        <description>Recent Albums 1 Album</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>1270</posX>
        <posY>230</posY>
        <width>200</width>
        <font>font14</font>
        <textcolor>ffffffff</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
<align>right</align>
        <scrollStartDelaySec>5</scrollStartDelaySec>
        <label>#latestMediaHandler.music.latest1.artist - #latestMediaHandler.music.latest1.album</label>
  <visible>[control.hasfocus(91919997)|control.hasfocus(91919998)|control.hasfocus(91919999)|control.hasfocus(77031)]</visible>
        <visible>control.hasfocus(91919997)</visible>
      </control>
     <!-- <control Style="NoShadow">
        <description>Recent Albums 1 Genre</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>731</posX>
        <posY>760</posY>
        <width>450</width>
        <font>font5</font>
        <textcolor>ff7a7a7a</textcolor>
        <label>#(L(174)) #fanarthandler.music.latest1.genre</label>
        <visible>control.hasfocus(91919997)</visible>
      </control> -->
      <control>
        <description>Recent Albums 1 Button</description>
        <type>button</type>
        <id>91919997</id>
			<posX>1118</posX>
			<posY>80</posY>
			<width>158</width>
			<height>158</height>
        <textureFocus>music_frame_rounder_corners_play.png</textureFocus>
        <label>-</label>
        <onleft>77031</onleft>
        <ondown>91919998</ondown>
  <!--      <visible>[control.isvisible(1006)]|control.hasfocus(91919997)|control.hasfocus(91919998)|control.hasfocus(91919999)</visible> -->
  <visible>[control.hasfocus(91919997)|control.hasfocus(91919998)|control.hasfocus(91919999)|control.hasfocus(77031)]</visible>
    </control>
      <!-- Info when recent album 2 button has focus -->
  <control>
        <description>Cover Art 2</description>
        <type>image</type>
        <id>0</id>
			<posX>1118</posX>
			<posY>270</posY>
			<width>158</width>
			<height>158</height>
			<keepaspectratio>no</keepaspectratio>
			<centered>yes</centered>
			<zoom>yes</zoom>
        <texture mask="music_frame_rounder_corners_background1.png">#latestMediaHandler.music.latest2.thumb</texture>
  <visible>[control.hasfocus(91919997)|control.hasfocus(91919998)|control.hasfocus(91919999)|control.hasfocus(77031)]</visible>
</control>
 <!--     <control Style="NoShadow">
        <description>Recent Albums 2 Artist</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>731</posX>
        <posY>716</posY>
        <width>450</width>
        <font>font5</font>
        <textcolor>ff7a7a7a</textcolor>
        <label>#(L(171)) #fanarthandler.music.latest2.artist</label>
        <scrollStartDelaySec>5</scrollStartDelaySec>
        <visible>control.hasfocus(91919998)</visible>
      </control>  -->
      <control>
        <description>Recent Albums 2 Album</description>
        <type>fadelabel</type>
        <id>0</id>
            <posX>1270</posX>
        <posY>420</posY>
        <width>200</width>
        <font>font14</font>
        <textcolor>ffffffff</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
        <scrollStartDelaySec>5</scrollStartDelaySec>
<align>right</align>
        <label>#latestMediaHandler.music.latest2.artist - #latestMediaHandler.music.latest2.album</label>
        <visible>control.hasfocus(91919998)</visible>
      </control>
  <!--    <control Style="NoShadow">
        <description>Recent Albums 2 Genre</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>731</posX>
        <posY>760</posY>
        <width>450</width>
        <font>font5</font>
        <textcolor>ff7a7a7a</textcolor>
        <label>#(L(174)) #fanarthandler.music.latest2.genre</label>
        <visible>control.hasfocus(91919998)</visible>
      </control> -->
      <control>
        <description>Recent Albums 2 Button</description>
        <type>button</type>
        <id>91919998</id>
				<posX>1118</posX>
			<posY>270</posY>
			<width>158</width>
			<height>158</height>
        <textureFocus>music_frame_rounder_corners_play.png</textureFocus>
        <label>-</label>
        <onup>91919997</onup>
        <ondown>91919999</ondown>
<onleft>77031</onleft>
  <visible>[control.hasfocus(91919997)|control.hasfocus(91919998)|control.hasfocus(91919999)|control.hasfocus(77031)]</visible>
        <label>-</label>
      </control>
      <!-- Info when recent album 3 button has focus -->
  <control>
        <description>Cover Art 3</description>
        <type>image</type>
        <id>0</id>
			<posX>1118</posX>
			<posY>460</posY>
			<width>158</width>
			<height>158</height>
			<keepaspectratio>no</keepaspectratio>
			<centered>yes</centered>
			<zoom>yes</zoom>
        <texture mask="music_frame_rounder_corners_background1.png">#latestMediaHandler.music.latest3.thumb</texture>
  <visible>[control.hasfocus(91919997)|control.hasfocus(91919998)|control.hasfocus(91919999)|control.hasfocus(77031)]</visible>
</control>
      <control>
        <description>Recent Albums 3 Artist</description>
        <type>fadelabel</type>
        <id>0</id>
            <posX>1270</posX>
        <posY>610</posY>
        <width>200</width>
        <font>font14</font>
        <textcolor>ffffffff</textcolor>
        <shadowAngle>45</shadowAngle>
        <shadowDistance>1</shadowDistance>
        <shadowColor>ff333333</shadowColor>
<align>right</align>
        <label>#latestMediaHandler.music.latest3.artist - #latestMediaHandler.music.latest3.album</label>
        <scrollStartDelaySec>5</scrollStartDelaySec>
        <visible>control.hasfocus(91919999)</visible>
      </control>
    <!--  <control Style="NoShadow">
        <description>Recent Albums 3 Album</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>731</posX>
        <posY>738</posY>
        <width>450</width>
        <font>font5</font>
        <textcolor>ff7a7a7a</textcolor>
        <label>#(L(170)) #fanarthandler.music.latest3.album</label>
        <visible>control.hasfocus(91919999)</visible>
      </control>
      <control Style="NoShadow">
        <description>Recent Albums 3 Genre</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>731</posX>
        <posY>760</posY>
        <width>450</width>
        <font>font5</font>
        <textcolor>ff7a7a7a</textcolor>
        <label>#(L(174)) #fanarthandler.music.latest3.genre</label>
        <visible>control.hasfocus(91919999)</visible>
      </control>  -->
      <control>
        <description>Recent Albums 3 Button</description>
        <type>button</type>
        <id>91919999</id>
				<posX>1118</posX>
			<posY>460</posY>
			<width>158</width>
			<height>158</height>
        <textureFocus>music_frame_rounder_corners_play.png</textureFocus>
        <label>-</label>
        <onup>91919998</onup>
<onleft>77031</onleft>
        <label>-</label>
  <visible>[control.hasfocus(91919997)|control.hasfocus(91919998)|control.hasfocus(91919999)|control.hasfocus(77031)]</visible>
      </control>
  </controls>
</window>
<!--Checksum:7f3496b6c89571f3f00616ab4805bfd9-->